Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
zigbee::ZigbeeDevice::ClusterDataEvent Struct Reference

Cluster Value Changed Event. More...

Inheritance diagram for zigbee::ZigbeeDevice::ClusterDataEvent:

## Public Attributes
ClusterValue | value
| the cluster value
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Cluster Value Changed Event.

The documentation for this struct was generated from the following file:

- ZigbeeDevice.idl